/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Cairo/GObject.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Cairo/GObject/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Cairo/GObject/GObject.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cairo::GObject.3
